use std::time::Instant;

use specs::prelude::*;
use specs_derive::Component;

#[derive(Component, Debug)]
pub struct Player {
    pub last_moved: Instant,
    pub score: u32,
    pub gems: u32,
    pub whips: u32,
    pub teleports: u32,
    pub keys: u32,
}
